{ config, lib, pkgs, ... }: 
with lib; {
  home-manager.users.jade = { pkgs, ... }: {
    xsession.windowManager.xmonad = {
      enable = true;
      enableContribAndExtras = true;
      config = ../../haskell/xmonad/xmonad.hs;
    };
  };
}
